@font-face {
	font-family:'Open Sans';
	font-style:normal;
	font-weight:400;
	src:url('https://static.metart.com/view/fonts/Lato/Lato.eot');
	src:local('Lato'), local('Lato-Regular'), url('https://static.metart.com/view/fonts/Lato/Lato.eot?#iefix') format('embedded-opentype'), url('https://static.metart.com/view/fonts/Lato/Lato.woff') format('woff'), url('https://static.metart.com/view/fonts/Lato/Lato.svg#Lato') format('svg');
}
body {
	background:#000;
	color:#f00;
	padding-top:68px;
}
.navbar-brand img {
	position:relative;
	top:8px;
}
.custom-breadcrumb-top {
	margin-top:24px;
	font-style:normal;
}
.custom-breadcrumb-top a {
font-weight:700;
}
.custom-list-cams {
	border-left:10px solid #040404!important;
}
.custom-navbar-top {
	height:68px;
}
.navbar-custom-main li a,.navbar-right li a {
	height:68px;
	line-height:68px;
}
.navbar-brand {
	height:68px;
}
.activity-menu {
	margin-left: 13px;
	margin-right: 7px;
}
.custom-sidebar-toggle {
	width: 32px;
	height: 28px;
	margin: 21px 10px 0px 0px;
	background: url('../../../images/ma/sidebar.png') left top no-repeat;
}
.custom-network-dropdown .custom-network-dropdown-toggle {
	height:68px;
	line-height:68px;
}
.user-menu {
	line-height:68px;
}
.footer {
	background:#040404;
}
.custom-viewing-options .active .custom-viewing-options-grid,.custom-viewing-options-grid:hover {
	background:url('../../../images/ma/grid_hover.png') no-repeat;
}
.custom-viewing-options .active .custom-viewing-options-list,.custom-viewing-options-list:hover {
	background:url('../../../images/ma/list_hover.png') no-repeat;
}
.navbar-inverse {
	background:#040404;
}
.navbar-custom-main .active a {
	background:none!important;
	color:#CEAB57!important;
}
.navbar-custom-main li a {
	color:#ADADAD!important;
}
.navbar-custom-main li a:hover {
	color:#CEAB57!important;
}
.navbar-custom-main .highlight a {
	margin-top:20px!important;
	background:#ceab57!important;
	color: #000!important;
	font-size:12px;
	font-weight:700;
}
.navbar-custom-main .highlight a:hover {
	color:#000!important;
}
.user-menu-dropdown-menu {
	margin-top:0!important;
}
.user-menu-avatar-small {
	top:23px;
}
.user-menu-avatar-small,.user-menu-avatar-large {
	background:#191919!important;
}
.custom-options-form .options_left {
	margin-bottom:20px;
}
.custom-content-list .nav-tabs {
	/*background:#040404;*/
}
.footer_section_newsletter_input {
	color:#ADADAD;
	border:1px solid #222;
	width:200px;
	margin-right:10px;
}
.footer_section_newsletter_submit {
	background:#CDAA57;
	border:1px solid #222;
	top:0;
	height:48px;
	line-height:48px;
	color:#000;
}
.footer_section_header {
	color:#ADADAD;
}
.footer_compliance a,.footer_partner_compliance a {
	color:#ADADAD!important;
}
.navbar-right li a {
	color:#ADADAD!important;
}
.custom-activity-stats-rating {
	text-indent:18px!important;
}
.custom-stats .highlight,.custom-age .highlight,.custom-activity-stats li,.custom-comments-form .custom-activity-stats-share a,.custom-activity-stats-share a,.custom-comments-form .custom-activity-stats-interview a,.custom-activity-stats-interview a {
	color:#ADADAD;
}
.custom-comments-avatar {
	color:#ADADAD;
}
small {
	color:#ADADAD;
}
.nav-tabs > li > a {
	color:#ADADAD;
}
.nav.nav-tabs.custom-gallery-tabs,.custom-comments-item {
	background:#191919;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color:#CEAB57!important;
}
.custom-leaderboard-ranks li a {
	border-color:#191919;
	text-decoration:none!important;
}
.custom-leaderboard-ranks .active a,.custom-leaderboard-ranks li a:hover {
	background:#191919;
	text-decoration:none!important;
}
.custom-content-list .nav-tabs .active a,.custom-content-list .nav-tabs .active a:hover {
	color:#CEAB57!important;
}
.custom-rating-label {
	color:#ADADAD;
}
.custom-photo-details-stats a {
	color:#ADADAD;
}
.custom-comment-rating-score a {
	color:#ADADAD;
}
.btn.btn-primary {
	background: #ef0d0d;
    border-color: #ca07bb;
    padding: 10px 25px;
}
.custom-movie-information-stats li a,.custom-activity-stats-favorite a {
	color:#ADADAD;
}
.custom-options-form .options_left li label {
	color:#ADADAD;
}
.custom-options-form .options_header {
	color:#ADADAD;
}
.custom-comments textarea,.custom-comments-username,.custom-comments-hide {
	color:#ADADAD;
	border-color:#191919;
	background-color:#191919;
}
.piracy_input {
	color:#ADADAD;
	border-color:#191919;
	background-color:#191919;
}
.piracy_message {
	color:#ADADAD;
	border-color:#191919;
	background-color:#191919;
}
.popover-email-signup-response-img {
	height:200px !important;
}
.content,.static_content,.updates_area,.custom-search-form,.custom-options-form,.custom-recents {
	background:#040404!important;
}
.custom-feedback-sidebar .form-control,.custom-feedback-sidebar textarea {
	background:#FFF!important;
	border:1px solid #F2F2F2!important;
}
.custom-feedback-sidebar h2 {
	color:#16181C;
}
.custom-blog-email .footer_section_newsletter_submit {
	color:#FFF;
}
.custom-blog-post-content em {
	color:#ADADAD;
	font-weight:700;
}
.custom-blog-post-content a {
	text-decoration:underline;
}
.custom-blog-post-content p {
	color:#CCC;
}
@media (min-width:768px) and (max-width:991px) {
	.custom-content-selector-title {
		font-size:24px!important;
	}
	.custom-trending-models li {
		width:24.6%;
		padding:0 3px 6px;
	}
	.custom-trending-models-title {
		top:85%;
		font-size:13px;
	}
	.custom-trending-overlay {
		display:none!important;
	}
}
@media (min-width:640px) and (max-width:767px) {
	.custom-trending-models li {
		width:24.6%;
		padding:0 3px 6px;
	}
	.custom-trending-models-title {
		display:none;
	}
	.custom-trending-overlay {
		display:none!important;
	}
}
@media (min-width:480px) and (max-width:639px) {
	
	.custom-index-awards-title {
		font-size:20px!important;
	}
	.custom-trending-models li {
		width:24.5%;
		padding:0 3px 6px;
	}
	.custom-trending-models-title {
		display:none;
	}
	.custom-trending-overlay {
		display:none!important;
	}
}
@media (max-width:479px) {
	
	.custom-index-awards-title {
		font-size:14px!important;
	}
	.footer_section_newsletter_input {
		margin-right:0;
		width:180px;
	}
	.custom-index-explore-list li a {
		font-size:11px;
	}
	.custom-trending-overlay {
		display:none!important;
	}
	.custom-trending-models li {
		width:32.5%;
		padding:0 3px 6px;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
only screen and (-o-min-device-pixel-ratio: 13/10),
only screen and (min-resolution: 120dpi)
{
	.custom-sidebar-toggle {
		background: url('../../../images/ma/sidebar%402x.png') left top no-repeat;
		background-size: 32px 28px;
	}
}

.fpd_save, .fpd_save_mobile {
color:#ceab57;
}

.fpd_signup {
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c8a654), color-stop(1, #9f8443) );
background: -moz-linear-gradient( center top, #c8a654 5%, #9f8443 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8a654', endColorstr='#9f8443');
}
.phone {
   background: linear-gradient(to bottom, #f20909 0%,#350202 100%);
}
.css_content {
    padding: 5px;
    margin: 0 0 15px;
    list-style: none;
}
.css_content .item {
    display: block;
    margin-top: 5px;
}
.css_content .item .block {
   background: linear-gradient(to bottom, #000000 0%,#500102 100%);
    padding-bottom: 15px;
    color: #c5c2bc;
    font-weight: 900;
}
.labels {
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 20;
}
.css_content .gname {
    margin-top: 0;
    padding-top: 5px;
    padding-left: 10px;
    font-size: 18px;
    min-height: 30px;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
}
.css_content .adress {
    font-size: 13px;
    min-height: 18px;
    padding-left: 10px;
    margin-bottom: 10px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.photoLink {
    display: block;
    width: 100%;
    max-height: 180px;
    overflow: hidden;
}
.css_content img {
    -moz-box-shadow: 0 0 3px #090d01;
    -webkit-box-shadow: 0 0 3px #090d01;
    box-shadow: 0 0 3px #090d01;
}
.css_girl_onduty_cm{color:#dffa04}

.bottom-line {
   border-bottom: 1px solid #ed871e;
    margin-bottom: 15px;
    padding-bottom: 15px;
    padding-top: 0px;
}
.top-separator{
    height: 20px;
    width: 94%;
    display: block;
    margin: 0 auto 32px auto;
    background: url(https://storage.googleapis.com/neverendservices/img/section-separator.png) no-repeat top center;
}
p {
    margin: 0 0 10px;
    text-align: justify;
    font-size: 15px;
    font-family: 'HurmeGeometricSans3-Light', arial, helvetica, sans-serif!important;
    text-shadow: 2px 2px 2px #000;
    word-wrap: break-word;
    line-height: 21px;
    color: #f5c87c;
	word-spacing: 3.2px;
    font-weight: 600;}
	@media screen and (min-width: 300px) and (max-width: 768px){
	p {
    margin: 0 0 10px;
    text-align: justify;
    font-size: 15px;}
}
.css_content {
    padding: 5px;
    margin: 0 0 15px;
    list-style: none;
}
.css_content .item {
    display: block;
    margin-top: 5px;
}
.css_content .item .block {
   background: linear-gradient(to bottom, #c50606 0%,#0c0c0c 100%);
    padding-bottom: 15px;
    color: #f5c87c;
    font-weight: 900;
}
.labels {
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 20;
}
.css_content .gname {
    margin-top: 0;
    padding-top: 5px;
    padding-left: 10px;
    font-size: 18px;
    min-height: 30px;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
}
.css_content .adress {
    font-size: 13px;
    min-height: 18px;
    padding-left: 10px;
    margin-bottom: 10px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.photoLink {
    display: block;
    width: 100%;
    max-height: 180px;
    overflow: hidden;
}
.css_content img {
    -moz-box-shadow: 0 0 3px #090d01;
    -webkit-box-shadow: 0 0 3px #090d01;
    box-shadow: 0 0 3px #090d01;
}
.css_girl_onduty_cm{color:#dffa04}

			 @media screen (min-width:992px) and (max-width:1290px){
			 
			  .navbar-right li{
			  display:none !important;
			 }
			 
			  }
			  
			  
			  
			  
			  section.text-content {
			padding-top: 45px;
			}
			.general-content {
    color: #f9f4f4;
    font-size: 17px;
    font-weight: 400;
    line-height: 22px;
}
.text-content {
    width: 70%;
    margin: 0 auto;
}
.general-content h3 {
    color: #fefefe;
    font-family: 'Open Sans Condensed';
    font-size: 30px;
    font-weight: 300;
    line-height: 30px;
    padding-top: 30px;
}
.form-group {
    margin-bottom: 15px;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #000000;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
button, input, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}


html {
    font-size: 62.5%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow-x: hidden;
}
 .navbar-toggle {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 50px;
    text-transform: uppercase;
    border-radius: 0;
    border: none;
    letter-spacing: 2px;
}
.navbar .navbar-collapse {
    text-align: center;
    box-shadow: none;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
button:focus { 
  background-color: nill;
}
@media screen and (min-width: 320px) and (max-width: 992px) {
        .dev{display:none}
		}
		@media screen and (min-width: 766px) and (max-width: 932px) {
        .container1{width:100%}
		.navbar-brand img {    width: 100%;height: 65%;}
		.navbar-brand {width: 19%;}
		}
		@media screen and (min-width: 320px) and (max-width: 765px) {
		.navbar-brand {width: 100%;height:100%}
		}